W3C home > Mailing lists > Public > www-validator@w3.org > March 2004

Re: Installing CVS W3C validator: bug?

From: Tama Pugsley <tama@cwa.co.nz>
Date: Thu, 01 Apr 2004 11:24:28 +1200
Message-ID: <406B532C.3030505@cwa.co.nz>
To: www-validator@w3.org
Cc: Ville Skyttä <ville.skytta@iki.fi>

oh, right...

Is there any documentation on the site that tells me I should be using 
this branch? Also I notice that validator-0_6_0-branch requires Net::IP 
which requires perl version 5.80. Is there a version that still supports 
5.6?

Cheers,
Tama

>On Tue, 2004-03-16 at 04:47, Tama Pugsley wrote:
>
>  
>
>>I've just been struggling to install the CVS version of the validator 
>>and have finally found the problem.
>>    
>>
>[...]
>  
>
>>The location of the onsgml is hardcoded in the source!
>>    
>>
>
>You seem to be using CVS HEAD, which is almost certainly not what you
>want as it is almost guaranteed to be broken currently until further
>notice.  Use the most recent version from the validator-0_6_0-branch in
>CVS instead.
>
>  
>
Received on Wednesday, 31 March 2004 18:40:55 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 25 April 2012 12:14:13 GMT